<?
	
	$rootpath = '../';
	require_once '../includes/start.php';
	require_once '../includes/function.php';
	require_once '../includes/header1.php';
			if($level==0 OR $ban!=0){
   		echo "<title>Доступ закрыт!!!</title>";
	 	echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>";
	 	echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'><body onselectstart=\"return false\" oncopy=\"return false\"><body onload=\"digitalWatch()\">";
		echo '<div class="blok3"><img src="/images/errors.png" width="200px"/></div><div class="blok3"><b>Вы не авторизованный или заблокированный пользователь или вы не достигли условий для доступа на страницу!!!</b><br/><a href="/?sign_in=1"><font color="#4EEE94"><b>Авторизуйтесь</font></a></b> или <a href="/reg.php"><font color="#4EEE94"><b>Зарегистрируйтесь</b></font></a></div>';
   }else{
		$count = mysql_result(mysql_query("SELECT COUNT(*) FROM `users` WHERE `game`=1;"), 0);
		echo "<title>Игроки</title>"; 
		echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>";
		echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'><body onselectstart=\"return false\" oncopy=\"return false\"><body onload=\"digitalWatch()\">";
		echo '<div class="razd"></div>';
		echo '<div class="top-nav1"><b>Игроки</b> <font color="#4EEE94">['.$count.']</font></div>';
		echo '<div class="razd"></div>';
	switch ($act) {
	default:
			$count = mysql_result(mysql_query("SELECT COUNT(*) FROM `users` WHERE `game`=1 ;"), 0);
			$PAGINGS = new PAGINGS($elem, "SELECT * FROM `users` WHERE `game`=1 ORDER BY `newtime` ASC");
			if($PAGINGS->count_get > 0)
			{
				while($row = mysql_fetch_array($PAGINGS->get))
				{
							echo '<center><div class="window1">';
							echo '<div class="dashed"></div>';
							echo ''.rasa($row['rasa']).' <a href="anketa.php?id='.$row['id'].'"><span class="'.crasa($row['rasa']).'">'.$row['name_user'].'</span></a><br/>';
							echo '<div class="dashed"></div>';
							echo '</div></center>';
					++$i;
				}
				
			}

if($count>$elem)echo $PAGINGS->Links('?'); 
		}
	}
	echo '<div class="razd"></div>';
	echo '<center><div class="blok2"><a href="../"><b>На Главную</b></a></div></center>';
	echo '<div class="razd"></div>';
	require_once '../includes/footer1.php';
?>